# 5.Demande de Valeur Foncière

Les fichiers fournis par la DGFIP récapitulent sur un périmètre donné, les ventes immobilières publiées par les Conservations des Hypothèques.

Pour chaque vente sont fournis la nature du bien en provenance du cadastre, son adresse, sa superficie, sa date de mutation, ses références de publication et sa valeur foncière déclarée.

![](/images/Lecture_formats_DGFIP/05.Modeles_DVF/02.DemandeDVF.png)

L&rsquo;attribut id_parcelle est la concaténation du code département, du code direction défini en paramètre du projet, du code commune, du préfixe de section, de la section et du numéro de plan et permet de faire une jointure avec l&rsquo;attribut id_par des données Majic (table NON_BATI_A10_DESCR_PARCELLE).

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Attributs</th><th>Description</th><th>Observation</th></tr></thead><tbody>
 <tr class="row-odd"><td>Code_service_ch</td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-even"><td>Référence document</td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-odd"><td>1_articles_cgi</td><td>&nbsp;</td><td>Acte Article du code général des impôts</td></tr>
 <tr class="row-even"><td>2_articles_cgi </td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-odd"><td>3_articles_cgi</td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-even"><td>4_articles_cgi</td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-odd"><td>5_ articles_cgi</td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-even"><td>no_disposition</td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-odd"><td>date_mutation</td><td>&nbsp;</td><td>acte</td></tr>
 <tr class="row-even"><td>nature_mutation</td><td>&nbsp;</td><td>Vente, adjudication, expropriation ou échange</td></tr>
 <tr class="row-odd"><td>valeur_foncière</td><td>&nbsp;</td><td>Prix du bien immobilier dans le cadre de la mutation</td></tr>
 <tr class="row-even"><td>no_voie</td><td>&nbsp;</td><td>majic</td></tr>
 <tr class="row-odd"><td>b_t_q</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>type_de_voie</td><td>&nbsp;</td><td>Fantoire_voie</td></tr>
 <tr class="row-odd"><td>code_voie</td><td>&nbsp;</td><td>Fantoir_voie </td></tr>
 <tr class="row-even"><td>voie</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>code_postal</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>commune</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>code_departement</td><td>&nbsp;</td><td>Majic_non-bati CCODEP</td></tr>
 <tr class="row-even"><td>code_commune</td><td>&nbsp;</td><td>Majic_non-bati CCOCOM</td></tr>
 <tr class="row-odd"><td>prefixe_de_section</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>section</td><td>&nbsp;</td><td>Majic_non_bati COCOSEC</td></tr>
 <tr class="row-odd"><td>no_ plan</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>no_volume</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>1er_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>surface _carrez_du_ 1er_ lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>2eme_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>surface_carrez_du 2eme_ lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>3eme_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>surface_carrez_du 3eme_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>4eme_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>surface_carrez_du 4eme_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>5eme_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>surface_carrez_ du 5eme_lot</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>nombre_de_lots</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>code_type_local</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>type_local</td><td>&nbsp;</td><td>Maison, appartement, dépendances, local industriel</td></tr>
 <tr class="row-even"><td>identifiant_local</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>surface_reelle_bati</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>nombre_pieces_principales</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>nature_culture</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>nature_culture_speciale</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>surface terrain</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>libelle_1_article_cgi</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>libelle_code_type_local</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>libelle_nature_culture</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>libelle_nature_culture_special</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>Id_parcelle</td><td>&nbsp;</td><td>Code_departement+code_direction(paramètre publié)+code_commune+prefixe_de_section+section+no_plan</td></tr>
</tbody></table>
